INSERT INTO "t_equipment_attribute" select 97, '系统自动判断是否限电', 'isRationingByAutoControl', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 97) ;
INSERT INTO "t_equipment_attribute" select 98, '人工判断是否限电', 'isRationingByManualControl', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 98) ;
INSERT INTO "t_equipment_attribute" select 99, '场站状态', 'status', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 99) ;
INSERT INTO "t_equipment_attribute" select 100, '实际功率', 'realValue', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 100) ;
INSERT INTO "t_equipment_attribute" select 101, '可用功率', 'ableValue', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 101) ;
INSERT INTO "t_equipment_attribute" select 102, '理论功率', 'theoryValue', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 102) ;
INSERT INTO "t_equipment_attribute" select 103, '开机容量', 'openCapacity', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 103) ;
INSERT INTO "t_equipment_attribute" select 104, '装机容量', 'capacity', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 104) ;
INSERT INTO "t_equipment_attribute" select 105, '站内受阻功率', 'onSiteObstructed', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 105) ;
INSERT INTO "t_equipment_attribute" select 106, '站外受阻功率', 'offSiteObstructed', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 106) ;
INSERT INTO "t_equipment_attribute" select 107, '并网设备数', 'onGridNum', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 107) ;
INSERT INTO "t_equipment_attribute" select 108, '样板机参照功率', 'referencePowerBySample', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 108) ;
INSERT INTO "t_equipment_attribute" select 109, '测风/光法参照功率', 'referencePowerByMeasuring', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 109) ;
INSERT INTO "t_equipment_attribute" select 110, '日发电量', 'dailyOutPut', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 110) ;
INSERT INTO "t_equipment_attribute" select 111, '日上网电量', 'dailyGridOutPut', 'MW', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 111) ;
INSERT INTO "t_equipment_attribute" select 190, '备用字段1', 'data1', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 190) ;
INSERT INTO "t_equipment_attribute" select 191, '备用字段2', 'data2', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 191) ;
INSERT INTO "t_equipment_attribute" select 192, '备用字段3', 'data3', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 192) ;
INSERT INTO "t_equipment_attribute" select 193, '备用字段4', 'data4', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 193) ;
INSERT INTO "t_equipment_attribute" select 194, '备用字段5', 'data5', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 194) ;
INSERT INTO "t_equipment_attribute" select 195, '备用字段6', 'data6', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 195) ;
INSERT INTO "t_equipment_attribute" select 196, '备用字段7', 'data7', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 196) ;
INSERT INTO "t_equipment_attribute" select 197, '备用字段8', 'data8', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 197) ;
INSERT INTO "t_equipment_attribute" select 198, '备用字段9', 'data9', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 198) ;
INSERT INTO "t_equipment_attribute" select 199, '备用字段10', 'data10', '', 'POWERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 199) ;
INSERT INTO "t_equipment_attribute" select 1100, '状态', 'status', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1100) ;
INSERT INTO "t_equipment_attribute" select 1101, '总辐射', 'globalR', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1101) ;
INSERT INTO "t_equipment_attribute" select 1102, '直辐射', 'directR', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1102) ;
INSERT INTO "t_equipment_attribute" select 1103, '散辐射', 'diffuseR', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1103) ;
INSERT INTO "t_equipment_attribute" select 1104, '斜面辐射', 'obliqueR', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1104) ;
INSERT INTO "t_equipment_attribute" select 1105, '环境温度', 'airT', '℃', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1105) ;
INSERT INTO "t_equipment_attribute" select 1106, '气压', 'p', 'KPa', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1106) ;
INSERT INTO "t_equipment_attribute" select 1107, '湿度', 'rh', '%', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1107) ;
INSERT INTO "t_equipment_attribute" select 1108, '光伏电池板温度', 'cellT', '℃', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1108) ;
INSERT INTO "t_equipment_attribute" select 1109, '风速', 'ws', 'm/s', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1109) ;
INSERT INTO "t_equipment_attribute" select 1110, '风向', 'wd', '°', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1110) ;
INSERT INTO "t_equipment_attribute" select 1111, '日照小时数', 'hourDA', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1111) ;
INSERT INTO "t_equipment_attribute" select 1112, '总辐射日累计', 'globalRDA', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1112) ;
INSERT INTO "t_equipment_attribute" select 1113, '直辐射日累计', 'directRDA', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1113) ;
INSERT INTO "t_equipment_attribute" select 1114, '散射辐射日累计', 'diffuseRDA', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1114) ;
INSERT INTO "t_equipment_attribute" select 1115, '斜面辐射日累计', 'obliqueRDA', 'W/㎡', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1115) ;
INSERT INTO "t_equipment_attribute" select 1990, '备用字段1', 'data1', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1990) ;
INSERT INTO "t_equipment_attribute" select 1991, '备用字段2', 'data2', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1991) ;
INSERT INTO "t_equipment_attribute" select 1992, '备用字段3', 'data3', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1992) ;
INSERT INTO "t_equipment_attribute" select 1993, '备用字段4', 'data4', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1993) ;
INSERT INTO "t_equipment_attribute" select 1994, '备用字段5', 'data5', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1994) ;
INSERT INTO "t_equipment_attribute" select 1995, '备用字段6', 'data6', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1995) ;
INSERT INTO "t_equipment_attribute" select 1996, '备用字段7', 'data7', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1996) ;
INSERT INTO "t_equipment_attribute" select 1997, '备用字段8', 'data8', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1997) ;
INSERT INTO "t_equipment_attribute" select 1998, '备用字段9', 'data9', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1998) ;
INSERT INTO "t_equipment_attribute" select 1999, '备用字段10', 'data10', '', 'WEATHERSTATION', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 1999) ;
INSERT INTO "t_equipment_attribute" select 2099, '状态', 'status', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2099) ;
INSERT INTO "t_equipment_attribute" select 2100, '有功', 'activePower', 'KW', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2100) ;
INSERT INTO "t_equipment_attribute" select 2101, '无功', 'reactivePower', 'KW', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2101) ;
INSERT INTO "t_equipment_attribute" select 2102, '功率因数', 'powerFactor', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2102) ;
INSERT INTO "t_equipment_attribute" select 2103, '电压', 'voltage', 'V', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2103) ;
INSERT INTO "t_equipment_attribute" select 2104, '电流', 'electricalCurrent', 'A', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2104) ;
INSERT INTO "t_equipment_attribute" select 2105, '当日发电量', 'dayElectricQuantity', 'kW·h', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2105) ;
INSERT INTO "t_equipment_attribute" select 2106, '当日并网小时数', 'dayGridConnectedHours', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2106) ;
INSERT INTO "t_equipment_attribute" select 2107, '转速', 'windWheelRatedSpeed', 'rpm', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2107) ;
INSERT INTO "t_equipment_attribute" select 2108, '风速', 'ws', 'm/s', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2108) ;
INSERT INTO "t_equipment_attribute" select 2109, '风向', 'wd', '°', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2109) ;
INSERT INTO "t_equipment_attribute" select 2110, '温度', ' t', '℃', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2110) ;
INSERT INTO "t_equipment_attribute" select 2111, '桨距角', 'pitchAngle', '°', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2111) ;
INSERT INTO "t_equipment_attribute" select 2990, '备用字段1', 'data1', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2990) ;
INSERT INTO "t_equipment_attribute" select 2991, '备用字段2', 'data2', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2991) ;
INSERT INTO "t_equipment_attribute" select 2992, '备用字段3', 'data3', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2992) ;
INSERT INTO "t_equipment_attribute" select 2993, '备用字段4', 'data4', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2993) ;
INSERT INTO "t_equipment_attribute" select 2994, '备用字段5', 'data5', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2994) ;
INSERT INTO "t_equipment_attribute" select 2995, '备用字段6', 'data6', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2995) ;
INSERT INTO "t_equipment_attribute" select 2996, '备用字段7', 'data7', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2996) ;
INSERT INTO "t_equipment_attribute" select 2997, '备用字段8', 'data8', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2997) ;
INSERT INTO "t_equipment_attribute" select 2998, '备用字段9', 'data9', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2998) ;
INSERT INTO "t_equipment_attribute" select 2999, '备用字段10', 'data10', '', 'WINDTURBINE', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 2999) ;
INSERT INTO "t_equipment_attribute" select 3099, '状态', 'status', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3099) ;
INSERT INTO "t_equipment_attribute" select 3100, '有功', 'activePower', 'KW', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3100) ;
INSERT INTO "t_equipment_attribute" select 3101, '无功', 'reactivePower', 'KW', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3101) ;
INSERT INTO "t_equipment_attribute" select 3102, '功率因数', 'powerFactor', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3102) ;
INSERT INTO "t_equipment_attribute" select 3103, '电压', 'voltage', 'V', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3103) ;
INSERT INTO "t_equipment_attribute" select 3104, '电流', 'electricalCurrent', 'A', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3104) ;
INSERT INTO "t_equipment_attribute" select 3105, '当日发电量', 'dayElectricQuantity', 'kW·h', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3105) ;
INSERT INTO "t_equipment_attribute" select 3106, '当日并网小时数', 'dayGridConnectedHours', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3106) ;
INSERT INTO "t_equipment_attribute" select 3107, '累积发电量', 'cumulativeGeneratedEnergy', 'MW·h', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3107) ;
INSERT INTO "t_equipment_attribute" select 3990, '备用字段1', 'data1', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3990) ;
INSERT INTO "t_equipment_attribute" select 3991, '备用字段2', 'data2', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3991) ;
INSERT INTO "t_equipment_attribute" select 3992, '备用字段3', 'data3', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3992) ;
INSERT INTO "t_equipment_attribute" select 3993, '备用字段4', 'data4', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3993) ;
INSERT INTO "t_equipment_attribute" select 3994, '备用字段5', 'data5', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3994) ;
INSERT INTO "t_equipment_attribute" select 3995, '备用字段6', 'data6', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3995) ;
INSERT INTO "t_equipment_attribute" select 3996, '备用字段7', 'data7', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3996) ;
INSERT INTO "t_equipment_attribute" select 3997, '备用字段8', 'data8', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3997) ;
INSERT INTO "t_equipment_attribute" select 3998, '备用字段9', 'data9', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3998) ;
INSERT INTO "t_equipment_attribute" select 3999, '备用字段10', 'data10', '', 'INVERTER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 3999) ;
INSERT INTO "t_equipment_attribute" select 4100, '运行状态', 'status', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4100) ;
INSERT INTO "t_equipment_attribute" select 4101, '瞬时温度', 'tInst', '℃', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4101) ;
INSERT INTO "t_equipment_attribute" select 4102, '最大温度', 'tMax', '℃', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4102) ;
INSERT INTO "t_equipment_attribute" select 4103, '最小温度', 'tMin', '℃', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4103) ;
INSERT INTO "t_equipment_attribute" select 4104, '平均温度', 'tAve', '℃', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4104) ;
INSERT INTO "t_equipment_attribute" select 4105, '温度标准差', 'tSta', '℃', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4105) ;
INSERT INTO "t_equipment_attribute" select 4106, '瞬时湿度', 'rhInst', '%', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4106) ;
INSERT INTO "t_equipment_attribute" select 4107, '最大湿度', 'rhMax', '%', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4107) ;
INSERT INTO "t_equipment_attribute" select 4108, '最小湿度', 'rhMin', '%', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4108) ;
INSERT INTO "t_equipment_attribute" select 4109, '平均湿度', 'rhAve', '%', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4109) ;
INSERT INTO "t_equipment_attribute" select 4110, '湿度标准差', 'rhSta', '%', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4110) ;
INSERT INTO "t_equipment_attribute" select 4111, '瞬时气压', 'paInst', 'KPa', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4111) ;
INSERT INTO "t_equipment_attribute" select 4112, '最大气压', 'paMax', 'KPa', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4112) ;
INSERT INTO "t_equipment_attribute" select 4113, '最小气压', 'paMin', 'KPa', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4113) ;
INSERT INTO "t_equipment_attribute" select 4114, '平均气压', 'paAve', 'KPa', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4114) ;
INSERT INTO "t_equipment_attribute" select 4115, '气压标准差', 'paSta', 'KPa', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4115) ;
INSERT INTO "t_equipment_attribute" select 4116, '10米瞬时风速', 'wsInst10', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4116) ;
INSERT INTO "t_equipment_attribute" select 4117, '10米最大风速', 'wsMax10', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4117) ;
INSERT INTO "t_equipment_attribute" select 4118, '10米最小风速', 'wsMin10', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4118) ;
INSERT INTO "t_equipment_attribute" select 4119, '10米平均风速', 'wsAve10', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4119) ;
INSERT INTO "t_equipment_attribute" select 4120, '10米风速标准差', 'wsSta10', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4120) ;
INSERT INTO "t_equipment_attribute" select 4121, '10米瞬时风向', 'wdInst10', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4121) ;
INSERT INTO "t_equipment_attribute" select 4122, '10米最大风向', 'wdMax10', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4122) ;
INSERT INTO "t_equipment_attribute" select 4123, '10米最小风向', 'wdMin10', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4123) ;
INSERT INTO "t_equipment_attribute" select 4124, '10米平均风向', 'wdAve10', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4124) ;
INSERT INTO "t_equipment_attribute" select 4125, '10米风向标准差', 'wdSta10', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4125) ;
/*INSERT INTO "t_equipment_attribute" select 4126, '20米瞬时风速', 'wsInst20', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4126) ;
INSERT INTO "t_equipment_attribute" select 4127, '20米最大风速', 'wsMax20', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4127) ;
INSERT INTO "t_equipment_attribute" select 4128, '20米最小风速', 'wsMin20', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4128) ;
INSERT INTO "t_equipment_attribute" select 4129, '20米平均风速', 'wsAve20', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4129) ;
INSERT INTO "t_equipment_attribute" select 4130, '20米风速标准差', 'wsSta20', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4130) ;
INSERT INTO "t_equipment_attribute" select 4131, '20米瞬时风向', 'wdInst20', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4131) ;
INSERT INTO "t_equipment_attribute" select 4132, '20米最大风向', 'wdMax20', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4132) ;
INSERT INTO "t_equipment_attribute" select 4133, '20米最小风向', 'wdMin20', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4133) ;
INSERT INTO "t_equipment_attribute" select 4134, '20米平均风向', 'wdAve20', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4134) ;
INSERT INTO "t_equipment_attribute" select 4135, '20米风向标准差', 'wdSta20', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4135) ;*/
INSERT INTO "t_equipment_attribute" select 4136, '30米瞬时风速', 'wsInst30', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4136) ;
INSERT INTO "t_equipment_attribute" select 4137, '30米最大风速', 'wsMax30', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4137) ;
INSERT INTO "t_equipment_attribute" select 4138, '30米最小风速', 'wsMin30', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4138) ;
INSERT INTO "t_equipment_attribute" select 4139, '30米平均风速', 'wsAve30', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4139) ;
INSERT INTO "t_equipment_attribute" select 4140, '30米风速标准差', 'wsSta30', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4140) ;
INSERT INTO "t_equipment_attribute" select 4141, '30米瞬时风向', 'wdInst30', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4141) ;
INSERT INTO "t_equipment_attribute" select 4142, '30米最大风向', 'wdMax30', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4142) ;
INSERT INTO "t_equipment_attribute" select 4143, '30米最小风向', 'wdMin30', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4143) ;
INSERT INTO "t_equipment_attribute" select 4144, '30米平均风向', 'wdAve30', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4144) ;
INSERT INTO "t_equipment_attribute" select 4145, '30米风向标准差', 'wdSta30', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4145) ;
/*INSERT INTO "t_equipment_attribute" select 4146, '40米瞬时风速', 'wsInst40', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4146) ;
INSERT INTO "t_equipment_attribute" select 4147, '40米最大风速', 'wsMax40', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4147) ;
INSERT INTO "t_equipment_attribute" select 4148, '40米最小风速', 'wsMin40', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4148) ;
INSERT INTO "t_equipment_attribute" select 4149, '40米平均风速', 'wsAve40', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4149) ;
INSERT INTO "t_equipment_attribute" select 4150, '40米风速标准差', 'wsSta40', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4150) ;
INSERT INTO "t_equipment_attribute" select 4151, '40米瞬时风向', 'wdInst40', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4151) ;
INSERT INTO "t_equipment_attribute" select 4152, '40米最大风向', 'wdMax40', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4152) ;
INSERT INTO "t_equipment_attribute" select 4153, '40米最小风向', 'wdMin40', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4153) ;
INSERT INTO "t_equipment_attribute" select 4154, '40米平均风向', 'wdAve40', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4154) ;
INSERT INTO "t_equipment_attribute" select 4155, '40米风向标准差', 'wdSta40', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4155) ;*/
INSERT INTO "t_equipment_attribute" select 4156, '50米瞬时风速', 'wsInst50', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4156) ;
INSERT INTO "t_equipment_attribute" select 4157, '50米最大风速', 'wsMax50', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4157) ;
INSERT INTO "t_equipment_attribute" select 4158, '50米最小风速', 'wsMin50', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4158) ;
INSERT INTO "t_equipment_attribute" select 4159, '50米平均风速', 'wsAve50', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4159) ;
INSERT INTO "t_equipment_attribute" select 4160, '50米风速标准差', 'wsSta50', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4160) ;
INSERT INTO "t_equipment_attribute" select 4161, '50米瞬时风向', 'wdInst50', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4161) ;
INSERT INTO "t_equipment_attribute" select 4162, '50米最大风向', 'wdMax50', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4162) ;
INSERT INTO "t_equipment_attribute" select 4163, '50米最小风向', 'wdMin50', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4163) ;
INSERT INTO "t_equipment_attribute" select 4164, '50米平均风向', 'wdAve50', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4164) ;
INSERT INTO "t_equipment_attribute" select 4165, '50米风向标准差', 'wdSta50', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4165) ;
/*INSERT INTO "t_equipment_attribute" select 4166, '60米瞬时风速', 'wsInst60', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4166) ;
INSERT INTO "t_equipment_attribute" select 4167, '60米最大风速', 'wsMax60', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4167) ;
INSERT INTO "t_equipment_attribute" select 4168, '60米最小风速', 'wsMin60', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4168) ;
INSERT INTO "t_equipment_attribute" select 4169, '60米平均风速', 'wsAve60', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4169) ;
INSERT INTO "t_equipment_attribute" select 4170, '60米风速标准差', 'wsSta60', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4170) ;
INSERT INTO "t_equipment_attribute" select 4171, '60米瞬时风向', 'wdInst60', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4171) ;
INSERT INTO "t_equipment_attribute" select 4172, '60米最大风向', 'wdMax60', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4172) ;
INSERT INTO "t_equipment_attribute" select 4173, '60米最小风向', 'wdMin60', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4173) ;
INSERT INTO "t_equipment_attribute" select 4174, '60米平均风向', 'wdAve60', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4174) ;
INSERT INTO "t_equipment_attribute" select 4175, '60米风向标准差', 'wdSta60', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4175) ;*/
INSERT INTO "t_equipment_attribute" select 4176, '70米瞬时风速', 'wsInst70', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4176) ;
INSERT INTO "t_equipment_attribute" select 4177, '70米最大风速', 'wsMax70', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4177) ;
INSERT INTO "t_equipment_attribute" select 4178, '70米最小风速', 'wsMin70', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4178) ;
INSERT INTO "t_equipment_attribute" select 4179, '70米平均风速', 'wsAve70', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4179) ;
INSERT INTO "t_equipment_attribute" select 4180, '70米风速标准差', 'wsSta70', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4180) ;
INSERT INTO "t_equipment_attribute" select 4181, '70米瞬时风向', 'wdInst70', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4181) ;
INSERT INTO "t_equipment_attribute" select 4182, '70米最大风向', 'wdMax70', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4182) ;
INSERT INTO "t_equipment_attribute" select 4183, '70米最小风向', 'wdMin70', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4183) ;
INSERT INTO "t_equipment_attribute" select 4184, '70米平均风向', 'wdAve70', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4184) ;
INSERT INTO "t_equipment_attribute" select 4185, '70米风向标准差', 'wdSta70', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4185) ;
INSERT INTO "t_equipment_attribute" select 4186, '80米瞬时风速', 'wsInst80', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4186) ;
INSERT INTO "t_equipment_attribute" select 4187, '80米最大风速', 'wsMax80', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4187) ;
INSERT INTO "t_equipment_attribute" select 4188, '80米最小风速', 'wsMin80', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4188) ;
INSERT INTO "t_equipment_attribute" select 4189, '80米平均风速', 'wsAve80', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4189) ;
INSERT INTO "t_equipment_attribute" select 4190, '80米风速标准差', 'wsSta80', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4190) ;
INSERT INTO "t_equipment_attribute" select 4191, '80米瞬时风向', 'wdInst80', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4191) ;
INSERT INTO "t_equipment_attribute" select 4192, '80米最大风向', 'wdMax80', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4192) ;
INSERT INTO "t_equipment_attribute" select 4193, '80米最小风向', 'wdMin80', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4193) ;
INSERT INTO "t_equipment_attribute" select 4194, '80米平均风向', 'wdAve80', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4194) ;
INSERT INTO "t_equipment_attribute" select 4195, '80米风向标准差', 'wdSta80', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4195) ;
INSERT INTO "t_equipment_attribute" select 4196, '90米瞬时风速', 'wsInst90', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4196) ;
INSERT INTO "t_equipment_attribute" select 4197, '90米最大风速', 'wsMax90', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4197) ;
INSERT INTO "t_equipment_attribute" select 4198, '90米最小风速', 'wsMin90', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4198) ;
INSERT INTO "t_equipment_attribute" select 4199, '90米平均风速', 'wsAve90', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4199) ;
INSERT INTO "t_equipment_attribute" select 4200, '90米风速标准差', 'wsSta90', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4200) ;
INSERT INTO "t_equipment_attribute" select 4201, '90米瞬时风向', 'wdInst90', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4201) ;
INSERT INTO "t_equipment_attribute" select 4202, '90米最大风向', 'wdMax90', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4202) ;
INSERT INTO "t_equipment_attribute" select 4203, '90米最小风向', 'wdMin90', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4203) ;
INSERT INTO "t_equipment_attribute" select 4204, '90米平均风向', 'wdAve90', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4204) ;
INSERT INTO "t_equipment_attribute" select 4205, '90米风向标准差', 'wdSta90', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4205) ;
INSERT INTO "t_equipment_attribute" select 4206, '100米瞬时风速', 'wsInst100', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4206) ;
INSERT INTO "t_equipment_attribute" select 4207, '100米最大风速', 'wsMax100', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4207) ;
INSERT INTO "t_equipment_attribute" select 4208, '100米最小风速', 'wsMin100', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4208) ;
INSERT INTO "t_equipment_attribute" select 4209, '100米平均风速', 'wsAve100', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4209) ;
INSERT INTO "t_equipment_attribute" select 4210, '100米风速标准差', 'wsSta100', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4210) ;
INSERT INTO "t_equipment_attribute" select 4211, '100米瞬时风向', 'wdInst100', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4211) ;
INSERT INTO "t_equipment_attribute" select 4212, '100米最大风向', 'wdMax100', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4212) ;
INSERT INTO "t_equipment_attribute" select 4213, '100米最小风向', 'wdMin100', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4213) ;
INSERT INTO "t_equipment_attribute" select 4214, '100米平均风向', 'wdAve100', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4214) ;
INSERT INTO "t_equipment_attribute" select 4215, '100米风向标准差', 'wdSta100', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4215) ;
INSERT INTO "t_equipment_attribute" select 4216, '110米瞬时风速', 'wsInst110', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4216) ;
INSERT INTO "t_equipment_attribute" select 4217, '110米最大风速', 'wsMax110', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4217) ;
INSERT INTO "t_equipment_attribute" select 4218, '110米最小风速', 'wsMin110', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4218) ;
INSERT INTO "t_equipment_attribute" select 4219, '110米平均风速', 'wsAve110', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4219) ;
INSERT INTO "t_equipment_attribute" select 4220, '110米风速标准差', 'wsSta110', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4220) ;
INSERT INTO "t_equipment_attribute" select 4221, '110米瞬时风向', 'wdInst110', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4221) ;
INSERT INTO "t_equipment_attribute" select 4222, '110米最大风向', 'wdMax110', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4222) ;
INSERT INTO "t_equipment_attribute" select 4223, '110米最小风向', 'wdMin110', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4223) ;
INSERT INTO "t_equipment_attribute" select 4224, '110米平均风向', 'wdAve110', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4224) ;
INSERT INTO "t_equipment_attribute" select 4225, '110米风向标准差', 'wdSta110', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4225) ;
INSERT INTO "t_equipment_attribute" select 4226, '轮毂高瞬时风速', 'wsInstHubHeight', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4226) ;
INSERT INTO "t_equipment_attribute" select 4227, '轮毂高最大风速', 'wsMaxHubHeight', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4227) ;
INSERT INTO "t_equipment_attribute" select 4228, '轮毂高最小风速', 'wsMinHubHeight', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4228) ;
INSERT INTO "t_equipment_attribute" select 4229, '轮毂高平均风速', 'wsAveHubHeight', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4229) ;
INSERT INTO "t_equipment_attribute" select 4230, '轮毂高风速标准差', 'wsStaHubHeight', 'm/s', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4230) ;
INSERT INTO "t_equipment_attribute" select 4231, '轮毂高瞬时风向', 'wdInstHubHeight', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4231) ;
INSERT INTO "t_equipment_attribute" select 4232, '轮毂高最大风向', 'wdMaxHubHeight', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4232) ;
INSERT INTO "t_equipment_attribute" select 4233, '轮毂高最小风向', 'wdMinHubHeight', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4233) ;
INSERT INTO "t_equipment_attribute" select 4234, '轮毂高平均风向', 'wdAveHubHeight', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4234) ;
INSERT INTO "t_equipment_attribute" select 4235, '轮毂高风向标准差', 'wdStaHubHeight', '°', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4235) ;
INSERT INTO "t_equipment_attribute" select 4236, '空气密度', 'airDensity', 'Kg/m³', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4236) ;
INSERT INTO "t_equipment_attribute" select 4990, '备用字段1', 'data1', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4990) ;
INSERT INTO "t_equipment_attribute" select 4991, '备用字段2', 'data2', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4991) ;
INSERT INTO "t_equipment_attribute" select 4992, '备用字段3', 'data3', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4992) ;
INSERT INTO "t_equipment_attribute" select 4993, '备用字段4', 'data4', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4993) ;
INSERT INTO "t_equipment_attribute" select 4994, '备用字段5', 'data5', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4994) ;
INSERT INTO "t_equipment_attribute" select 4995, '备用字段6', 'data6', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4995) ;
INSERT INTO "t_equipment_attribute" select 4996, '备用字段7', 'data7', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4996) ;
INSERT INTO "t_equipment_attribute" select 4997, '备用字段8', 'data8', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4997) ;
INSERT INTO "t_equipment_attribute" select 4998, '备用字段9', 'data9', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4998) ;
INSERT INTO "t_equipment_attribute" select 4999, '备用字段10', 'data10', '', 'WINDTOWER', NULL from dual where not exists (select C_ID from "t_equipment_attribute" where C_ID = 4999) ;
