-- 吉林光伏
-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------
DELETE FROM qrtz_locks;
INSERT INTO qrtz_locks (SCHED_NAME, LOCK_NAME) VALUES ('defaultScheduler', 'TRIGGER_ACCESS');
-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------
DELETE FROM qrtz_cron_triggers;
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'AccuracyPassRateCalculateJob', 'defaultScheduler', '30 0/15 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE1Job', 'defaultScheduler', '0 11-45 7 * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE2Job', 'defaultScheduler', '10 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE6Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE155Job', 'defaultScheduler', '0 11-45 6 * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE156Job', 'defaultScheduler', '0 35 7 1 * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE157Job', 'defaultScheduler', '0 11-45 13 * * ?', 'Asia/Shanghai');


-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------
DELETE FROM qrtz_job_details;
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'AccuracyPassRateCalculateJob', NULL, 'com.jiayue.ipfcst.calculate.job.AccuracyPassRateCalculateJob', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE1Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE1Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE2Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE2Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE6Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE6Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE155Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE155Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE156Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE156Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE157Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE157Job', '0', '0', '0', '0', NULL);

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------
DELETE FROM qrtz_triggers;
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'AccuracyPassRateCalculateJob', 'defaultScheduler', NULL, '1604305788000', 'AccuracyPassRateCalculateJob', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE1Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE1Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE2Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE2Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE6Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE6Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE155Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE155Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE156Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE156Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE157Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE157Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');

-- ----------------------------
-- Records of ipfcst_quartz
-- ----------------------------
DELETE FROM t_quartz;
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('1', 'UploadFileE1Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE1Job', '吉林短期文件生成', '0 11-45 7 * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('2', 'UploadFileE2Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE2Job', '吉林超短期文件生成', '10 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('3', 'UploadFileE6Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE6Job', '吉林气象站文件生成', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('4', 'AccuracyPassRateCalculateJob', '正常', 'com.jiayue.ipfcst.calculate.job.AccuracyPassRateCalculateJob', '吉林准确率统计', '30 0/15 * * * ?', 'other', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('5', 'UploadFileE155Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE155Job', '吉林新上午短期文件生成', '0 11-45 6 * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('6', 'UploadFileE156Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE156Job', '吉林新电量预测文件生成', '0 35 7 1 * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('7', 'UploadFileE157Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE157Job', '吉林新下午短期文件生成', '0 11-45 13 * * ?', 'fileCreate', '1604305788000', NULL);
