-- 广西风电
-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------
DELETE FROM qrtz_locks;
INSERT INTO qrtz_locks (SCHED_NAME, LOCK_NAME) VALUES ('defaultScheduler', 'TRIGGER_ACCESS');
-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------
DELETE FROM qrtz_cron_triggers;
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'AccuracyPassRateCalculateJob', 'defaultScheduler', '30 0/15 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE1Job', 'defaultScheduler', '0 1-15 7 * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE2Job', 'defaultScheduler', '10 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE9Job', 'defaultScheduler', '40 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE7Job', 'defaultScheduler', '30 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE49Job', 'defaultScheduler', '0 16-30 7 * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE46Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');

INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE159Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE160Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE161Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE163Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE165Job', 'defaultScheduler', '0 1-15 7 * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE166Job', 'defaultScheduler', '10 0/1 * * * ?', 'Asia/Shanghai');
INSERT INTO qrtz_cron_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, CRON_EXPRESSION, TIME_ZONE_ID) VALUES ('DEFAULT', 'UploadFileE167Job', 'defaultScheduler', '20 0/1 * * * ?', 'Asia/Shanghai');

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------
DELETE FROM qrtz_job_details;
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'AccuracyPassRateCalculateJob', NULL, 'com.jiayue.ipfcst.calculate.job.AccuracyPassRateCalculateJob', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE1Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE1Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE2Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE2Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE9Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE9Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE7Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE7Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE49Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE49Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE46Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE46Job', '0', '0', '0', '0', NULL);

INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE159Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE159Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE160Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE160Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE161Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE161Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE163Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE163Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE165Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE165Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE166Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE166Job', '0', '0', '0', '0', NULL);
INSERT INTO qrtz_job_details (JOB_GROUP, SCHED_NAME, JOB_NAME, DESCRIPTION, JOB_CLASS_NAME, IS_NONCONCURRENT, REQUESTS_RECOVERY, IS_DURABLE, IS_UPDATE_DATA, JOB_DATA) VALUES ('DEFAULT', 'defaultScheduler', 'UploadFileE167Job', NULL, 'com.jiayue.ipfcst.fileupload.job.UploadFileE167Job', '0', '0', '0', '0', NULL);

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------
DELETE FROM qrtz_triggers;
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'AccuracyPassRateCalculateJob', 'defaultScheduler', NULL, '1604305788000', 'AccuracyPassRateCalculateJob', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE1Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE1Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE2Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE2Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE9Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE9Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE7Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE7Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE49Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE49Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE46Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE46Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');

INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE159Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE159Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE160Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE160Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE161Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE161Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE163Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE163Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE165Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE165Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE166Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE166Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');
INSERT INTO qrtz_triggers (TRIGGER_GROUP, TRIGGER_NAME, SCHED_NAME, DESCRIPTION, START_TIME, JOB_NAME, END_TIME, NEXT_FIRE_TIME, TRIGGER_STATE, CALENDAR_NAME, PREV_FIRE_TIME, JOB_GROUP, JOB_DATA, TRIGGER_TYPE, MISFIRE_INSTR, PRIORITY) VALUES ('DEFAULT', 'UploadFileE167Job', 'defaultScheduler', NULL, '1604305788000', 'UploadFileE167Job', '0', '1604559900000', 'WAITING', NULL, '-1', 'DEFAULT', '', 'CRON', '2', '0');

-- ----------------------------
-- Records of ipfcst_quartz
-- ----------------------------
DELETE FROM t_quartz;
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('1', 'UploadFileE1Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE1Job', '短期', '0 1-15 7 * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('2', 'UploadFileE2Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE2Job', '超短期', '10 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('3', 'AccuracyPassRateCalculateJob', '正常', 'com.jiayue.ipfcst.calculate.job.AccuracyPassRateCalculateJob', '准确率统计', '30 0/15 * * * ?', 'other', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('4', 'UploadFileE9Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE9Job', '风机信息', '40 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('5', 'UploadFileE7Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE7Job', '测风塔', '30 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('6', 'UploadFileE49Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE49Job', '短期SFTP', '0 16-30 7 * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('7', 'UploadFileE46Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE46Job', '超短期SFTP', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);

INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('8', 'UploadFileE159Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE159Job', '广西升压站信息', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('9', 'UploadFileE160Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE160Job', '广西AGC-AVC信息', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('10', 'UploadFileE161Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE161Job', '广西风电场总体信息', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('11', 'UploadFileE163Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE163Job', '广西风/光统计信息', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('12', 'UploadFileE165Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE165Job', '广西短期预测', '0 1-15 7 * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('13', 'UploadFileE166Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE166Job', '广西超短期预测', '10 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
INSERT INTO t_quartz (C_ID, C_JOB_NAME, C_JOB_STATE, C_EXECUTE_CLASS, C_DESCRIPTION, C_CRON_EXPRESSION, C_JOB_TYPE, C_START_TIME, C_STATION_CODE) VALUES ('14', 'UploadFileE167Job', '正常', 'com.jiayue.ipfcst.fileupload.job.UploadFileE167Job', '广西风力发电机组信息', '20 0/1 * * * ?', 'fileCreate', '1604305788000', NULL);
